Subject: CTPI URL correction

From: jack rowe <[email-masked]>
Date: 13 Aug 96 15:28:23 EDT

Folks, 

	I think I should have given the Cross Timbers Permaculture Institute's
Web Page URL as http://csf.colorado.edu/perma/ (without the "ctpi", but with the
last "/"). It works with that URL. Thanks, sorry for inconvevience/irritation,
Jack.